
<IKAnchorBones Version="101" ShiftingFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.159000" ReclineAmount="-0.076000">
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="1.320000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-1.320000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.034300" OffsetZ="-0.072800"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>